# not every html file is a documentation file, these html files belong to html/js based OpenBoard widgets
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/applications/AnyEmbed.wgt/index.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/applications/GoogleMap.wgt/index.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/applications/GraphMe.wgt/Grapheur.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/applications/GraphMe.wgt/Guide_Utilisateur.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/applications/GraphMe.wgt/version.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/applications/GraphMe.wgt/version.txt]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/applications/Horloge.wgt/index.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/applications/Html.wgt/index.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/applications/VideoPicker.wgt/index.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/applications/VideoPicker.wgt/locales/en/error.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/applications/VideoPicker.wgt/locales/en/howto.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/applications/VideoPicker.wgt/locales/fr/error.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/applications/VideoPicker.wgt/locales/fr/howto.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/applications/VideoPicker.wgt/locales/ru/error.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/applications/VideoPicker.wgt/locales/ru/howto.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/applications/WebBrowser.wgt/index.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/applications/WebBrowser.wgt/locales/en/error.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/applications/WebBrowser.wgt/locales/en/howto.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/applications/WebBrowser.wgt/locales/fr/error.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/applications/WebBrowser.wgt/locales/fr/howto.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/applications/WebBrowser.wgt/locales/ru/error.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/applications/WebBrowser.wgt/locales/ru/howto.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/applications/Wikipedia.wgt/index.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/applications/Wiktionnairy.wgt/index.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/interactivities/Dice.wgt/help.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/interactivities/Dice.wgt/index.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/interactivities/Magic Box.wgt/help.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/interactivities/Magic Box.wgt/index.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/interactivities/Tables.wgt/help.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/interactivities/Tables.wgt/index.html]
openboard-common: package-contains-documentation-outside-usr-share-doc [usr/share/openboard/library/search/Data AbulEdu.wgs/index.html]
